
QGIS Application - Bug report #599

Legend label not retained

2007-02-16 10:23 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10658

Description

The legend label set from the vector layer properties dialog is not retained on subsequent openings of the dialog. This means if you set a

label, close the dialog, open the dialog and change something else, close the dialog -- you custom label is gone from the legend.

History

#1 - 2007-02-17 02:17 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn head () and 0.8 branch ()

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
